Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1556 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Codes et scripts

  Erreur Joomla 1.0.12.

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

Erreur Joomla 1.0.12.

n°923926
typhon80
Posté le 16-06-2007 à 18:21:31  profilanswer
 

Voila , j'ai installé fedora core 6.
j'ai lancé mon service Httpd ainsi que mon service mysqld.
Jusque la aucun problème. J'ai telechargé Joomla 1.0.12 que j'ai recopier dans le repertoire /var/www/html.
j'ai lancé le navigateur web et je me suis connecté sur l'adresse ip pour avoir l'installation de joomla. J'ai la premiere etape , mais voila.
 
dans les parametres necessaires, tout est ok ( php version, compression ZLIB, Support XML etc...)sauf Support MySQL.
 
il me dit qu'il n'est pas bon, alors que mon service mysqld tourne correctement.
 
je n'arrive donc pas a passer l'etape numéro qui est la création de la base de données mysql.
 
 
J'espere que vous pourrez m'aider, mon problemes est intervenu aujourdhui alors qu'il fonctionnait correctement il y a encore 3 jours.J'ai voulu réinstaller Joomla totalement car je passe mon BTS mercredi et que je présente ce sujet la en particulier.Mais la je suis bloqué.
 
Merci de votre aide.

mood
Publicité
Posté le 16-06-2007 à 18:21:31  profilanswer
 

n°923931
typhon80
Posté le 16-06-2007 à 18:56:59  profilanswer
 

je suis peut etre pas dans la bonne section, mais svp répondez moi , je tourne en rond depuis ce matin :( je sais vraiment pas quoi faire.

n°923932
M300A
Sehr hopfen, vielen IBU, wow!
Posté le 16-06-2007 à 19:02:17  profilanswer
 

C'est pas MySQL qui n'est pas bon, c'est le connecteur php/mysql qu'il te manque.
 
Je sais pas sur quelle distro t'es (TOUJOURS donné ça quand on demande de l'aide) mais chercher un paquet nommé php5-mysq ou php-mysql.

n°923933
Riot
Buy me a riot
Posté le 16-06-2007 à 19:06:42  profilanswer
 

Bah il a dit qu'il était sous FC6 (première ligne) :o


---------------
Be the one with the flames.
n°923935
M300A
Sehr hopfen, vielen IBU, wow!
Posté le 16-06-2007 à 19:10:18  profilanswer
 

Fatigué. :D

n°923936
M300A
Sehr hopfen, vielen IBU, wow!
Posté le 16-06-2007 à 19:10:40  profilanswer
 

(de toute façon j'connais pas fedora, donc je pourrais pas lui filer le nom exact du paquet :D)

n°923961
typhon80
Posté le 16-06-2007 à 20:02:14  profilanswer
 

Et une fois que j'ai le paquet, j'effectue quoi comme opération ?

n°923992
typhon80
Posté le 16-06-2007 à 21:41:22  profilanswer
 

up up up !

n°923993
Riot
Buy me a riot
Posté le 16-06-2007 à 21:44:42  profilanswer
 

Installe-le, quelle question ! :D


---------------
Be the one with the flames.
n°924138
typhon80
Posté le 17-06-2007 à 17:18:04  profilanswer
 

Problème résolu, j'ai tapé via un terminal la commande :
 
yum install php-mysql
 
Il a telechargé puis installé le packet, et maintenant cela fonctionne.
 
Merci à vous


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Codes et scripts

  Erreur Joomla 1.0.12.

 

Sujets relatifs
Crashs à répétition (Erreur de segmentation)[FreeBSD] Erreur dans Installation de Beryl
erreur lors du démarrage du démon des préférences Gnomemessage erreur imprimante dans les logs
Un hack de Joomla pourrait il toucher un autre site ?Erreur de connection internet
message d'erreur au démarrageFile system is reporting the free space X clusters not Y clusters
Erreur de gnome : pas de gestionnaire de fenetre ?ERREUR DE SAUVEGARDE : tar incorrecte
Plus de sujets relatifs à : Erreur Joomla 1.0.12.


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR